Last Comment Bug 633170 - [ANGLE] OOM while parsing malformed #pragma
: [ANGLE] OOM while parsing malformed #pragma
Status: RESOLVED FIXED
: hang, testcase
Product: Core
Classification: Components
Component: Canvas: WebGL (show other bugs)
: Trunk
: x86_64 Mac OS X
: -- critical (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
http://code.google.com/p/angleproject...
Depends on:
Blocks: 658170
  Show dependency treegraph
 
Reported: 2011-02-10 06:00 PST by Christoph Diehl [:posidron]
Modified: 2011-12-06 17:54 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
testcase (1.63 KB, application/zip)
2011-02-10 06:00 PST, Christoph Diehl [:posidron]
no flags Details

Description Christoph Diehl [:posidron] 2011-02-10 06:00:26 PST
Created attachment 511361 [details]
testcase

Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b12pre) Gecko/20110208 Firefox/4.0b12pre

ProductName:	Mac OS X
ProductVersion:	10.6.6
BuildVersion:	10J567

Version:    2.1 NVIDIA-1.6.26
Vendor:     NVIDIA Corporation
Renderer:   NVIDIA GeForce GT 330M OpenGL Engine
Comment 1 Benoit Jacob [:bjacob] (mostly away) 2011-02-10 08:55:30 PST
Please report this to ANGLE upstream!
Comment 2 Christoph Diehl [:posidron] 2011-02-10 11:37:38 PST
Please look at the URL field. I will use this field as a reference.
Comment 3 Benoit Jacob [:bjacob] (mostly away) 2011-02-10 11:42:18 PST
Sorry, and thanks :)
Comment 4 Benoit Jacob [:bjacob] (mostly away) 2011-12-05 13:40:07 PST
Got fixed a long time ago.

Note You need to log in before you can comment on or make changes to this bug.